@charset "UTF-8";

body {
  background-color: #fff !important;
  overflow-x: hidden;
}

/*テキスト*/

h2 {
  text-align: center;
  color: #9a1515;
  font-size: 44px;
  font-family: "BIZ UDMincho", serif;
  line-height: 1.2;
  margin-bottom: 44px;
}

h3 {
  text-align: center;
  color: #9a1515;
  font-size: 38px;
  font-family: "BIZ UDMincho", serif;
  margin-bottom: 10px;
}

ruby {
  font-weight: inherit;
}

rt {
  font-size: 14px;
}

.h2-small {
  font-size: 36px;
  line-height: 36px;
}

.red-text {
  color: #9a1515;
}

.blue-text {
  color: #101a44;
}

/*ボタン*/

.cv_btn {
  position: relative;
  display: block;
  text-decoration: none;
  transition: 0.2s;
  box-sizing: border-box;
  padding: 12px 0;
  font-size: 26px;
  color: #fff;
  font-weight: 700;
  border-radius: 8px;
}

.cv_btn.btn-blue {
  font-family: "Noto Serif JP";
  font-weight: 800;
  background: linear-gradient(#3b8dc6, #256c9e);
}

.cv_btn.btn-red {
  font-family: "Noto Serif JP";
  font-weight: 800;
  background: linear-gradient(#b52d2e, #9e1f20);
}

.cv_btn .btn-arrow {
  position: absolute;
  right: 20px;
}

/* ホバー時のスタイル */
.cv_btn {
  box-shadow: 0 15px 10px -7px rgba(0, 0, 0, 0.4);
  transform: translateY(-4px);
}
.cv_btn:hover {
  box-shadow: none;
  transform: translateY(0);
}

@media screen and (max-width: 1019px) {
  h2,
  h3 {
    font-size: 28px;
    line-height: 42px;
    margin-bottom: 20px;
  }

  .h2-small {
    font-size: 24px;
    line-height: 24px;
  }

  .cv_btn {
    width: 350px;
    padding: 15px 0;
    font-size: 18px;
    margin: 0 auto;
  }

  .cv_btn .btn-arrow {
    right: 15px;
  }
}

/*ヘッダーフッター*/

header {
  background-color: #fff;
}

header.header--simple img:hover {
  opacity: 1 !important;
}

.simple-logo :hover {
  opacity: 1 !important;
}

.simple-footer {
  z-index: 0;
  position: relative;
  width: 100%;
  top: -70px;
}

@media screen and (min-width: 1020px) {
  .simple-footer {
    height: 200px !important;
    padding-bottom: 130px;
  }
}

@media screen and (max-width: 1019px) {
  header.header--simple .container img {
    width: unset !important;
    max-width: unset !important;
  }

  footer.simple-footer {
    justify-content: initial;
  }

  .simple-footer {
    top: 0;
  }
}

/*ヘッダー下部*/

.leadtext-box {
  width: 100%;
  margin-left: auto;
  background-color: #fff;
  padding: 5px 10px;
}
.leadtext {
  font-size: 12px;
  line-height: 1.4;
  text-align: center;
}

.disclaim-block-box.disc-top {
  max-width: 940px;
  margin: 10px auto;
}

@media screen and (max-width: 1019px) {
  .leadtext-box {
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
    padding: 5px;
  }

  .leadtext {
    text-align: left;
    font-size: 12px;
    margin: 0 auto;
    width: calc(100% - 20px);
    padding: 0;
  }

  .disclaim-block-box.disc-top {
    width: calc(100% - 20px);
  }
}

/*メインビジュアル*/

.main-bg {
  margin: 0 auto;
  max-width: 1366px;
}

.main-img_pc {
  width: 100%;
}

@media screen and (min-width: 1020px) {
  .image__wrap.main-bg {
    margin: 0 auto;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 1019px) {
  .image__wrap.main-bg img {
    width: 100%;
  }

  .main-bg {
    width: 100%;
  }
}

.keyvisual-area {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  height: auto;
}

.first-btn-area {
  position: relative;
  width: 100%;
  height: 140px;
  background-image: linear-gradient(1deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.7) 100%);
  z-index: 100;
  top: -50px;
}
.first-btn-area .column {
  width: 920px;
  margin: 0 auto;
  align-items: flex-end;
  position: relative;
  top: 30px;
}

.firstbtn-red-sub {
  position: relative;
  color: #9a1515;
  font-family: "BIZ UDMincho", serif;
  font-size: 26px;
  font-weight: 700;
}

.firstbtn-red-sub::before {
  position: absolute;
  top: 3px;
  left: -33px;
  height: 24px;
  width: 26px;
  content: "";
  display: block;
  background: url(/lp/b60/imgs/b60_cv_icon.png) 0 0 no-repeat;
}

@media screen and (max-width: 1019px) {
  .main-container {
    margin: 0 15px;
  }
  .first-btn-area {
    position: relative;
    width: 100%;
    height: auto;
    background-image: linear-gradient(1deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    top: 0;
  }
  .first-btn-area .column {
    width: 100%;
  }

  .firstbtn-red-sub {
    font-size: 20px;
  }

  .firstbtn-red-sub::before {
    position: absolute;
    top: 3px;
    left: -33px;
    height: 24px;
    width: 26px;
    content: "";
    display: block;
    background: url(/lp/b60/imgs/b60_cv_icon.png) 0 0 no-repeat;
  }
}

.container {
  margin: 0 auto;
}

.bg-main {
  background-image: url("/lp/b60/imgs/b60_bg.png");
  width: 100%;
  position: relative;
  top: -50px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.width-wide {
  width: 1010px;
  margin: 100px auto;
}

.width-wide_2 {
  width: 1010px;
  margin: 100px auto 0;
}

.bg-flow {
  background-color: #fffbf2;
  width: 100%;
  width: 1010px;
  margin: 0 auto;
  padding: 60px 0 100px;
}

@media screen and (max-width: 1019px) {
  .bg-main {
    top: 0;
  }

  .width-wide {
    margin: 60px auto;
  }

  .width-wide_2 {
    margin: 60px auto 0;
  }

  .bg-flow {
    padding-bottom: 60px;
  }
}

/*倶楽部説明*/

.summary-area {
  width: 1010px;
  margin: 0 auto;
}

.summary-head-text {
  font-family: "Noto Serif JP";
  font-weight: 900;
}

.bg-main .main-container .width-wide .summary-area,
.bg-main .main-container .width-wide_2 .summary-area {
  padding-top: 100px;
}

.summary-text {
  font-size: 24px;
  line-height: 36px;
  padding-bottom: 60px;
}

.blue-btn-area .column .column__sm--04 a {
  transition: 0.6s;
}

@media screen and (max-width: 1019px) {
  .width-wide,
  .bg-flow,
  .summary-area,
  .width-wide_2 {
    width: 100%;
  }

  .blue-btn-area {
    text-align: center;
  }

  .summary-text {
    font-size: 18px;
    line-height: 32px;
    padding-bottom: 40px;
  }

  .bg-main .main-container .width-wide .summary-area,
  .bg-main .main-container .width-wide_2 .summary-area {
    padding-top: 60px;
  }
}

/*倶楽部特典*/

.benefit-head-img {
  margin-bottom: 20px;
}

.benefit-area {
  width: 1010px;
  margin: 0 auto;
  justify-content: space-between;
  padding-bottom: 100px;
}

.benefit-area .column {
  margin: 0 auto 20px;
  width: 70%;
}

.New-block {
  position: relative;
  z-index: 1;
}

.benefit-area .column__sm--06 {
  display: flex;
  justify-content: center;
}

.block-topic_benefit {
  background: #fff;
  height: 320px;
  width: 324px;
  padding: 18px;
  box-shadow: 2px 4px 5px 0 rgba(183, 183, 183, 0.4);
}

.block-topic_benefit-wide {
  background: #fff;
  padding: 20px;
  box-shadow: 2px 4px 5px 0 rgba(183, 183, 183, 0.4);
}

.benefit-head {
  text-align: center;
  color: #9a1515;
  font-weight: bold;
  font-size: 26px;
  height: 76px;
  line-height: 1.4;
}

.benefit-head-black {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  margin-top: 0;
  line-height: 36px;
}

.benefit-head-60 {
  text-align: center;
  color: #9a1515;
  font-weight: bold;
  font-size: 32px;
}

.benefit-head-present {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}

.benefit-center-text {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: flex-end;
  margin-top: 20px;
}

.benefit-center-text-new {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: flex-end;
  margin-top: 20px;
}

.benefit-small-text {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

.benefit-large-text {
  font-size: 74px;
  line-height: 0.8;
}

.benefit-large-num {
  font-weight: 700;
  padding: 0 6px;
}

.unit-text {
  font-size: 42px;
}

.benefit-normal-text {
  font-size: 22px;
}

.benefit-normal-text-2 {
  font-size: 16px;
  margin-top: 6px;
}

.block-topic_benefit-wide .benefit-head {
  margin-bottom: 0;
  height: auto;
}

.benefit-under .column__sm--12 {
  padding-top: 10px;
}

.benefit-under .benefit-under_up {
  padding-top: 0;
}

.benefit-under .column__sm--12 .plus-area {
  padding-bottom: 0;
}

.bnr-benefits {
  margin-top: 20px;
}
.bnr-benefits img {
  width: 500px;
}

.present-img {
  width: 200px;
  margin: 10px auto;
}

.plus-img {
  width: 60px;
  margin-bottom: 0;
}

.block-topic_benefit-wide .image--single {
  margin-bottom: 10px;
}

.block-topic_benefit-wide .t-size18,
.t-size18 {
  font-size: 18px;
}

.block-topic_benefit-wide .list-asterisk .list-asterisk__item {
  font-size: 18px;
}

.block-topic_benefit-wide .list-asterisk > li::before {
  font-size: 18px;
  top: 0;
  left: -2px;
}

@media screen and (max-width: 1019px) {
  .benefit-head {
    line-height: 36px;
    height: auto;
  }

  .benefit-head-black {
    margin-top: 20px;
  }

  .benefit-head-img {
    width: 335px;
    margin: 0 auto 20px;
  }

  .benefit-area {
    width: 100%;
    padding-bottom: 60px;
  }

  .benefit-area .column {
    margin: 0 auto 20px;
    width: 100%;
  }

  .block-topic_benefit {
    background: #fff;
    height: auto;
    width: 100%;
    padding: 18px;
    max-width: 345px;
    margin: 0 auto;
  }

  .block-topic_benefit-wide {
    height: auto;
    margin: 0 auto;
    max-width: 345px;
  }

  .benefit-center-text {
    margin-top: 30px;
  }

  .benefit-head-black {
    font-size: 18px;
  }

  .benefit-head-60 {
    font-size: 30px;
  }

  .benefit-head-present {
    font-size: 24px;
  }

  .benefit-under .column__sm--12 .plus-area {
    margin-bottom: 30px;
  }

  .image--single.present-area .image__wrap img {
    width: 100%;
    max-width: 345px;
  }
}

/*お申し込みの流れ 上*/

.bg-white .main-container .width-wide:first-child {
  margin-top: 50px;
}

.flow-sub-head {
  font-size: 28px;
  text-align: center;
  margin-bottom: 40px;
}

.flow-area {
  width: 920px;
  margin: 0 auto;
  height: 640px;
}

.flow-img-area {
  display: flex;
  justify-content: space-between;
}

.flow-img {
  height: 98px;
}

.block-topic_flow {
  height: 430px;
  width: 573px;
  margin: 20px 0 0 auto;
  display: flex;
  position: relative;
}

.flow-text {
  margin-top: px;
  text-align: left;
  width: 547px;
  position: absolute;
  right: 0;
}

.flow-text p {
  font-size: 20px;
  margin-top: 80px;
  line-height: 36px;
}

.flow-btn-area {
  background-color: #fff;
  width: 547px;
  height: 210px;
  margin-top: 188px;
  box-shadow: 2px 4px 5px 0 rgba(183, 183, 183, 0.25);
  position: absolute;
  right: 0;
}

.flow-btn-area p {
  font-family: "BIZ UDMincho", serif;
  color: #15486d;
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  padding-top: 36px;
  padding-bottom: 20px;
  margin-bottom: 0;
  line-height: 36px;
}

.flow-btn-area .cv_btn {
  margin: 0 auto;
  width: 420px;
}

.flow-btn-area .flow-arrow {
  margin: 48px 0 0 120px;
}

.flow-btn-area img {
  margin: 0 auto;
  display: block;
  padding: none;
}

@media screen and (max-width: 1019px) {
  .bg-white .main-container .width-wide:first-child {
    margin-top: 60px;
  }

  .bg-white .main-container .width-wide .summary-text {
    padding-bottom: 20px;
  }

  .flow-sub-head {
    font-size: 24px;
    margin-bottom: 50px;
    line-height: 34px;
  }

  .flow-area {
    margin: 0 auto 20px;
    width: 90%;
    height: auto;
  }

  .customer-head-blue {
    border: 3px solid #15486d;
    margin: 0 auto 20px;
    padding: 20px;
    text-align: center;
    color: #15486d;
    font-size: 20px;
    font-weight: 700;
    max-width: 500px;
  }

  .customer-head-red {
    border: 3px solid #9a1515;
    margin: 0 auto 20px;
    padding: 20px;
    text-align: center;
    color: #9a1515;
    font-size: 20px;
    font-weight: 700;
    max-width: 500px;
  }

  .customer-head-blue-normal {
    font-size: 18px;
    line-height: 32px;
  }

  .flow-btn-area {
    width: 100%;
    height: 154px;
    margin: 36px auto 60px;
    position: initial;
  }

  .flow-btn-area p {
    font-size: 20px;
    line-height: 36px;
    padding-top: 30px;
    padding-bottom: 5px;
  }

  .flow-area .cv_btn {
    font-size: 16px;
    width: 280px;
    margin: 0 auto;
    padding: 10px 0;
  }

  .flow-area img {
    width: 260px;
    margin: 0 auto;
  }

  .ribbon-area {
    max-width: 375px;
  }

  .ribbon-area img {
    width: 100%;
  }
}

/*お申し込みの流れ 下*/

.flow-frame {
  width: 920px;
  margin: 0 auto 20px;
  justify-content: space-between;
  display: flex;
}

.number-area .column > [class^="column__"] {
  padding-right: 0;
  padding-left: 0;
  width: 287px;
}

.number-area {
  width: 920px;
  margin: 0 auto;
  justify-content: space-between;
}

.block-topic_number {
  background-color: #fff;
  height: 294px;
  width: 287px;
  box-shadow: 2px 4px 5px 0 rgba(183, 183, 183, 0.25);
}
.flow-icon {
  height: 44px;
  width: 100%;
}

.flow-number {
  width: 44px;
  background-color: #9a1515;
  height: 44px;
  color: #fff;
  line-height: 44px;
}

.flow-number p {
  font-size: 28px;
}

.flow-step-text p {
  font-size: 18px;
  line-height: 26px;
}

.form-note {
  font-size: 18px !important;
  width: 910px;
  margin: 0 auto;
}

@media screen and (max-width: 1019px) {
  .number-area {
    width: 100%;
  }

  .flow-frame {
    width: calc(100% - 15px);
    margin: 0 auto;
    display: block;
  }

  .number-area .column > [class^="column__"] {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .block-topic_number {
    height: auto;
    width: 100%;
  }

  .form-note {
    width: 100%;
    padding: 15px;
  }

  .flow-step-text p {
    padding: 0 15px 40px;
    line-height: 26px;
  }
}

/*お申し込みボタン*/
.areajoin {
  margin-bottom: 80px;
}

.join-area {
  background-color: #fff;
  width: 920px;
  height: 225px;
  margin: 0 auto;
  text-align: center;
  box-shadow: 2px 4px 5px 0 rgba(183, 183, 183, 0.25);
}

.join-text {
  font-size: 30px;
  text-align: center;
  color: #9a1515;
  font-family: "BIZ UDMincho", serif;
  font-weight: 700;
  padding-top: 36px;
  padding-bottom: 20px;
  margin-bottom: 0;
}

.join-head-text {
  font-family: "Noto Serif JP";
  font-weight: 900;
}

.number-area .cv_btn {
  margin: 0 auto;
  text-align: center;
  width: 420px;
}

@media screen and (max-width: 1019px) {
  .areajoin {
    margin-bottom: 60px;
  }
  .join-inner {
    width: calc(100% - 30px);
    margin: 0 auto 30px;
  }

  .join-area {
    width: 100%;
    margin: 0 auto;
    height: 170px;
  }

  .join-text {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 10px;
    padding-top: 28px;
  }

  .join-area a {
    width: 280px;
    margin: 0 auto;
  }

  .join-area img {
    width: 280px;
    margin: 0 auto;
  }

  .number-area .cv_btn {
    font-size: 16px;
    margin: 0 auto;
    padding: 10px 0;
    width: 280px;
  }
  /* エリア外バナー */
  .area-out-bnr {
    padding: 0;
  }
}

/*よくあるご質問*/

.areafaq {
  margin-top: 80px;
}

.faq-disc {
  width: 1010px;
  margin: 0 auto;
}

.faq-area {
  margin-bottom: 100px;
}

.faq-set {
  margin-bottom: 40px;
}

.faq-set p {
  font-size: 20px;
}

.question {
  background-color: #fffbf2;
  border-bottom: 1px solid #9a1515;
  position: relative;
  height: 50px;
}

.question p {
  font-weight: bold;
  left: 46px;
  position: relative;
  width: calc(100% - 46px);
  bottom: -12px;
}

.question p::before {
  position: absolute;
  top: 5px;
  left: -30px;
  height: 52px;
  width: 20px;
  content: "";
  display: block;
  background: url(/lp/b60/imgs/b60_qa_icon1.png) 0 0 no-repeat;
}

.answer {
  position: relative;
}

.answer p {
  left: 46px;
  position: relative;
  width: calc(100% - 46px);
  margin-top: 10px;
  line-height: 32px;
}

.answer p .link--down::after {
  transform: translateY(2px) rotate(-90deg);
}

.answer li {
  left: 46px;
  position: relative;
  width: calc(100% - 46px);
}

.answer p:first-of-type::before {
  position: absolute;
  top: 5px;
  left: -30px;
  height: 52px;
  width: 20px;
  content: "";
  display: block;
  background: url(/lp/b60/imgs/b60_qa_icon2.png) 0 0 no-repeat;
}

.inc-disc {
  margin: 0 auto;
  width: 920px;
}

@media screen and (max-width: 1019px) {
  .areafaq {
    margin-top: 60px;
  }

  .faq-disc {
    width: 100%;
  }

  .question p,
  .answer p {
    font-size: 18px;
    line-height: 28px;
    bottom: 0;
  }

  .question {
    height: fit-content;
    padding: 10px;
  }

  .answer {
    height: fit-content;
    padding: 10px;
  }

  .answer p::before {
    left: -32px;
  }

  .inc-disc {
    margin: 0 auto;
    width: 100%;
  }
}

/*フローティングボタン*/

.float-btn-area {
  width: 100%;
  height: 170px;
  background-image: linear-gradient(1deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.7) 100%);
  z-index: 100;
  position: fixed;
  bottom: -170px;
  left: 50%;
  transform: translateX(-50%);
  transition: 1s ease;
  display: flex;
}

.float-btn-area.show {
  display: block;
  bottom: 0;
  transition: 1s ease;
}

.float-btn-area .column {
  width: 920px;
  margin: 0 auto;
  align-items: flex-end;
  position: relative;
}

@media screen and (max-width: 1019px) {
  .main-container {
    margin: 0 15px;
  }
}

/*トップボタン*/

.footer__pagetop {
  z-index: 100;
  transition: 1s ease;
}

@media screen and (max-width: 1019px) {
  .footer__pagetop {
    transition: 0.3s ease;
  }

  .bg-white {
    background-color: #fff !important;
  }
}

/* 動画用 */
.b60_movie {
  justify-content: center;
}
@media screen and (max-width: 1019px) {
  .b60_movie {
    padding-bottom: 40px;
  }
}

/* AI窓口導線 */

.ai-guide-outer {
  border-radius: 13px;
  width: 1010px;
  height: 150px;
  margin: 0 auto 60px;
  padding: 14px 45px;
  background-color: #fff6f6;
}

.ai-guide-inner {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
}

.ai-guide-text {
  width: 677px;
  height: 100%;
}

.ai-guide-head {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 14px;
}

.ai-guide-normaltext {
  font-size: 16px;
}

.ai-guide-img {
  width: 243px;
}

@media screen and (max-width: 1019px) {
  .ai-guide-outer {
    width: 100%;
    max-width: 480px;
    height: auto;
    padding: 28px;
  }
  .ai-guide-inner {
    width: 100%;
    height: 100%;
    display: block;
  }
  .ai-guide-text {
    width: 100%;
    height: auto;
  }

  .ai-guide-img {
    width: 100%;
  }
  .ai-guide-img img {
    width: 100%;
  }
}

.lounge-cv {
  padding: 16px 0;
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}

.lounge-text {
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 1019px) {
  .btn-lounge {
    max-width: 305px;
    width: 100%;
  }
}


